
Redmine - Defect #26975

custom fiels are not updating in redmine 2.3.2

2017-09-13 21:47 - Bharath Kumar Reddy

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.3.2

Description

we have one created one issue 8060 to update the custom_fields (fixed_in_build, found_in_build, and tested_build)

so when we release new version of application the issue is updated like below

AdminUpdate::Tested in Build:app1.0;Fixed in Build:app1.0;Found in Build:app1.0

next release

AdminUpdate::Tested in Build:app2.0;Fixed in Build:app2.0;Found in Build:app2.0

and the release what  we did will go update the in above three custom fields

now we are unable to update 1234 issue what we created for custom fields showin error as 500 internal error.

now i have created one more issue 72994 and able to update issue with app release

AdminUpdate::Tested in Build:app3.0;Fixed in Build:app3.0;Found in Build:app3.0

But app3.0 is not getting updated in custom fields,

as i'm new to redmine, few years back, old employees setup this, now i'm new employee and new to this tool.

could some please tell me what is link between issue and custom field, now why the releases are not updating in custom feild,

-------------------------------------------------------

Below is the my redmine error log

-------------------------------------------------------

CRM ID field not activate for this project

ENTRY adjust_children

found_record = [] size = 0 type Array

debug Entry adjust_children 72994 found code review false trackerName Support number children = 0 code_review_id 0

EXIT adjust_children

ENTRY adjust_assigned_reviewer id = 72994 children = 0

debug info  72994  self.tracker.name = Support status New

fieldId = 43  type String

EXIT adjust_assigned_reviewer AFTER_SAVE 2017-09-13 20:18:10 +0100 id 72994

Performance end adjust_assigned_reviewer AFTER_SAVE 2017-09-13 20:18:10 +0100 id 72994

backlogs:issue_patch history BEFORE seld.id = 72994

History

#1 - 2017-09-14 04:00 - Toshi MARUYAMA

2025-07-03 1/2



- Category deleted (Administration)

- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to Invalid

Redmine 2.3.2 is not maintained.
